HP-UX UNIX: Remote Execution of Arbitrary Code, Denial of Service Vulnerabilities

Users of HP-UX UNIX please be advised of a Remote Execution of Arbitrary Code, Denial of Service Vulnerabilities that has been identified.
To view this vulnerability, possible remedies, and others please check out the Security Advisories at Critical Watch (http://criticalwatch.com/support/security-advisories.aspx)

HPSBUX02609 SSRT100147 rev.1: Your HP-UX UNIX Security Bulletin Notification
>>> Your latest support related updates:

HPSBUX02609 SSRT100147 rev.1 – CIFS Server (Samba), Remote Execution of Arbitrary Code, Denial of Service (DoS) (ITRC Login Required)

Content Type: HP-UX security bulletins digest

PRIORITY: Critical

OS: HP-UX,UNIX

Release Date: 11/24/2010

URL: http://alerts.hp.com/r?2.1.3KT.2ZR.%5foVLW.FIhTDs..T.VRIm.3vrc.bW89MQ%5f%5fDJJMFTD0

Read more at http://www.criticalwatch.com

 

Advertisements